html,body{margin:0;padding:0}
body{font:76% "Trebuchet MS",arial,sans-serif;color: #333;text-align:center;padding: 20px;background-color:#eee;}
h1,h2{padding-left: 15px;margin: 0;color: #393;text-decoration:none;}
div#header h2 a{margin: 0;color: #393;text-decoration:none;}
div#header h2 a:hover{margin: 0;color: #228822;text-decoration:none;}
p{margin: 0;padding: 0 15px 0.7em;line-height: 1.5}
address{font-style: normal}

div.entry_gradient{background: #fff url(gradient_ffc.png) repeat-x top;margin: 0px 15px 15px 15px;width: 405px;}
div.entry_gradient p{margin:0;padding: 2px 15px}
p.codehere{color: #2A4D91}

div#container_top{width:650px;margin: 0 auto;background-color: #C0CDF2;text-align: left}
div#container{width:650px;margin: 0 auto;background-color: #dfd;text-align: left}
div#header{background-color: #ffc;padding:10px 0}
div#header h1{color: #393;font-size: 300%;font-weight: 900;text-shadow: #36414d 0 2px 3px;}
div#header h2{color: #393;font-size: 140%;font-weight: 900;text-shadow: #36414d 0 1px 2px;}
div#menu{width:100%;overflow:auto;background: #fff;padding-top: 5px;}
ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0;text-shadow: #36414d 0 1px 1px;}
ul#nav{padding-left:15px}
ul#nav li{float:left;width:100px;margin-right:5px;text-align: center;}
ul#nav a{float:left;width:100px;text-decoration:none;background: #cfc;color: #6c6;font-weight:bold;}
ul#nav li.active a,ul#nav a:hover{color: #393;text-shadow: #36414d 0 -1px -1px;}
div#content{clear:left;width:650px;border-top:4px solid #cfc;padding-top:15px;background-color: #dfd}
div.entry_gradient p a{color: #6c6;}
div#footer{padding-top:5px;text-align: center;font-size: 90%;background: #dfd;color: #393}

div.box_r{float:right;display:inline;margin: 0px 4px 0 5px;background:#dfd;text-align:center;font-weight:bold;color:#393;font-size:90%;}
div.box_r p{padding:0 5px}
div.box_l{float:left;display:inline;margin: 0px 4px 0 5px;background:#dfd;text-align:center;font-weight:bold;color:#393;font-size:90%;}
div.box_l p{padding:0 5px}
div#minipics{float:left;width:100%;padding-bottom:10px}
div#minipics ul{list-style-type: none;margin:0 15px;padding:0}
div#minipics li{float:left;width:100px;margin: 10px 10px 10px 0;background-color: #FFF}
div#minipics li img{display: block;width: 80px;height: 80px;margin:5px 10px;border: 0px}

div#rhnav
{
	float: right;
	width: 210px;
}
div.module{background: #fff url(gradient_9f9.png) repeat-x top;margin: 5px 0px;width: 210px;}
div.module .module_head
{
	color: #393;
	font-weight:bold;
	margin: 2px 5px 0px 15px;
}
div.module form { margin: -10px 5px 0 15px; }
div.module a{color:#393;}
div.module ul{list-style-type: none;margin:0 15px;padding:0}
